# a sample configuration file
#
print="You must edit TCP.CFG first"
ip=129.97.50.196
netmask=255.255.255.0
gateway=129.97.50.1

ftpd.welcome="Set a new welcome in TCP.CFG if you wish, password is 'password'"
ftpd.password=password
